# Generated by Django 4.1.6 on 2023-02-03 21:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("crm", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="Invoice",
            fields=[
                ("number", models.AutoField(primary_key=True, serialize=False)),
                ("totalAmount", models.FloatField()),
                ("invoiceDate", models.DateField()),
                ("paid", models.BooleanField()),
                (
                    "customer",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.RESTRICT, to="crm.customer"
                    ),
                ),
            ],
        ),
    ]
